
.rslides { margin:0 auto 40px; }
#slider2, #slider3 { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; margin:0 auto; }
.rslides_tabs { list-style:none; padding:0; background:rgba(0,0,0,.25); box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); -moz-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); -webkit-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); font-size:18px; list-style:none; margin:0 auto 50px; max-width:540px; padding:10px 0; text-align:center; width:100%; display:none; }
.rslides_tabs li { display:inline; float:none; margin-right:1px; }
.rslides_tabs a { width:auto; line-height:20px; padding:9px 20px; height:auto; background:transparent; display:inline; }
.rslides_tabs li:first-child { margin-left:0; }
.rslides_tabs .rslides_here a { background:rgba(255,255,255,.1); color:#fff; font-weight:bold; }
a { color:#fff; text-decoration:none; }
#download { background:#333; background:rgba(255,255,255,.1); border:1px solid rgba(255,255,255,.1); border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; display:block; font-size:20px; font-weight:bold; margin:60px auto; max-width:500px; padding:20px; }
#download:hover { background:rgba(255,255,255,.15); }
.footer { font-size:11px; }
h3 { font:20px/30px "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:center; color:#fff; }
.events { list-style:none; }
.callbacks_container { position:relative; float:left; width:100%; }
.callbacks { position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.callbacks li { position:absolute; width:100%; left:0; top:0; }
.callbacks img { display:block;position:relative; z-index:1; height:auto; width:100%; border:0; }
.callbacks .caption { display:block; position:absolute; z-index:2; font-size:20px; text-shadow:none; color:#fff; background:#000; background:rgba(0,0,0, .8); left:0; right:0; bottom:0; padding:10px 20px; margin:0; max-width:none; }
.callbacks_nav { position:absolute; -webkit-tap-highlight-color:rgba(0,0,0,0); top:52%; left:0; opacity:0.7; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:61px; width:38px; background:transparent url("../images/themes.gif") no-repeat left top; margin-top:-45px; display:none; }
.callbacks_nav:active { opacity:1.0; }
.callbacks_nav.next { left:auto; background-position:right top; right:0; }
#slider3-pager a { display:inline-block; }
#slider3-pager img { float:left; }
#slider3-pager .rslides_here a { background:transparent; box-shadow:0 0 0 2px #666; }
#slider3-pager a { padding:0; }
.banner-slider-inner { position:fixed; width:100%; }
.banner-slider-inner { top:0px; position:fixed; width:100%; z-index:-1; }

@media (max-width:991px){
.HomePageCarousel { width:100%; }
.banner-slider-inner img { height:550px; }
}

@media (max-width:480px){
.banner-slider { /*display:none;*/ }
}


